Me
curl --request GET \
--url https://20b9-41-90-209-232.ngrok-free.app/v1/me \
--header 'Authorization: Bearer <token>'const url = 'https://20b9-41-90-209-232.ngrok-free.app/v1/me';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));import requests
url = "https://20b9-41-90-209-232.ngrok-free.app/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://20b9-41-90-209-232.ngrok-free.app/v1/me"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"object": "me",
"tenant_id": "ten_01EXAMPLE",
"environment": "sandbox",
"key": {
"id": "key_01EXAMPLE",
"prefix": "sk_test_19d0",
"expires_at": "2026-12-31T00:00:00Z"
}
}{
"error": {
"type": "authentication_error",
"code": "invalid_api_key",
"message": "Invalid API key provided."
}
}{
"error": {
"type": "permission_error",
"code": "api_disabled",
"message": "Public API access is disabled for this workspace."
}
}Account
Me
Returns the workspace and environment bound to the API key.
GET
/
me
Me
curl --request GET \
--url https://20b9-41-90-209-232.ngrok-free.app/v1/me \
--header 'Authorization: Bearer <token>'const url = 'https://20b9-41-90-209-232.ngrok-free.app/v1/me';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));import requests
url = "https://20b9-41-90-209-232.ngrok-free.app/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://20b9-41-90-209-232.ngrok-free.app/v1/me"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"object": "me",
"tenant_id": "ten_01EXAMPLE",
"environment": "sandbox",
"key": {
"id": "key_01EXAMPLE",
"prefix": "sk_test_19d0",
"expires_at": "2026-12-31T00:00:00Z"
}
}{
"error": {
"type": "authentication_error",
"code": "invalid_api_key",
"message": "Invalid API key provided."
}
}{
"error": {
"type": "permission_error",
"code": "api_disabled",
"message": "Public API access is disabled for this workspace."
}
}Authorizations
Secret API key from Settings → Developers → API keys.
Example: Authorization: Bearer sk_test_…
Response
Key context
Object type discriminator.
Available options:
me Workspace id bound to this API key.
Environment selected by the key (sk_live_… vs sk_test_…).
Available options:
live, sandbox Non-secret metadata for the authenticating key.
Show child attributes
Show child attributes